<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:background="#00000000"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/ll_fragmentPdfReaderSearch"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="30dp" >

            <TextView
                android:id="@+id/tv_fragmentPdfReaderSearch_text"
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@string/fragment_search_text"
                android:textColor="@color/reader_search_title_selected"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/tv_fragmentPdfReaderSearch_page"
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@string/fragment_search_page"
                android:textColor="#afafaf"
                android:textSize="15sp" />
        </LinearLayout>

        <View
            android:layout_width="fill_parent"
            android:layout_height="1dp"
            android:layout_marginBottom="2dp"
            android:background="#1a000000" />

        <EditText
            android:id="@+id/et_fragmentPdfReaderSearch_"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:background="@drawable/selector_edittext"
            android:drawableLeft="@drawable/ic_textfield_search"
            android:hint="@string/fragment_search_enter_page"
            android:imeOptions="actionSearch"
            android:padding="4dp"
            android:singleLine="true"
            android:textColor="#222"
            android:textCursorDrawable="@drawable/icon_line"
            android:textSize="14sp" >

            <requestFocus />
        </EditText>

        <View
            android:layout_width="fill_parent"
            android:layout_height="1dp"
            android:background="#1a000000" />

        <ListView
            android:id="@+id/lv_fragmentPdfReaderSearch_"
            android:layout_width="match_parent"
            android:layout_height="fill_parent"
            android:divider="#0000"
            android:dividerHeight="0dp"
            android:fadeScrollbars="false"
            android:listSelector="#0000" >
        </ListView>

        <TextView
            android:id="@+id/tv_fragmentPdfReaderSearch_tishi"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:gravity="center"
            android:text="@string/fileManager_no_results"
            android:textColor="#444"
            android:visibility="gone"
            android:textSize="18sp" />
    </LinearLayout>

</LinearLayout>